Subject: PLEASE TAKE ME OFF YOUR MAILING LIST. TK. U

From: "Teoli" <[email-masked]>
Date: Mon, 2 Mar 1998 10:05:44 -0500

----------
> From: Lawrence F. London, Jr. <[email-masked]>
> To: [email-masked]
> Subject: Herbalist Jim Duke's "Green Farmacy" MARK YOUR CALENDARS!! (fwd)
> Date: Sunday, March 01, 1998 11:47 PM
> 
> ---------- Forwarded message ----------
> Date: Sun, 1 Mar 1998 11:09:16 -0500
> From: BIODYNAMIC MAIL LIST <[email-masked]>
> To: [email-masked]
> Subject: Herbalist Jim Duke's "Green Farmacy" MARK YOUR CALENDARS!!
> 
> Please X-Post
> 
> Dear Sustainable Ag Enthusiast,
> 
> Jim Duke (AKA James A. Duke), who is billed by Rodale Press as "The
World's
> Greatest Herbalist" (and the normally tight-lipped Mark Blumenthal of
> HerbalGram has recently concurred with this remarkable description), will
> return to his roots, as it were, this fall at the Mid-Atlantic Biodynamic
> Farming and Gardening Conference (October 2-4, 1998).
> 
> On Friday, October 2, Mr. Duke will provide two workshops revolving
around
> natural agriculture (or "Green Farmacy" in juxtaposition to his best
> selling "Green Pharmacy" ) and traditional nutrition. After supper that
> evening, he will present a keynote address on 'traditional nutrition.'
All
> contacts with Mr. Duke will be rich in nutritional and horticultural
> information and traditional herbal/plant lore. (If you look at the
> bibliography of any worthwhile herb books written in the past 25-years,
you
> may be astonished to see how prolific and influential Mr. Duke has been.)
> 
> After his evening address, Jim (who has the recording "Herbalbum" to his
> credit) will haul out his aging bass fiddle and be lead thumper in an
> unrehearsed blue grass volunteer jam. Volunteers already committed:
Popular
> Acres USA speaker Jerry Brunneti of Agri-Dynamics will be playing a
> jazz-tinged bluegrass accordian(!), and Jim Foltz of Peace in the Valley
> herbs will be there with his Jerry-tinged acoustic guitar and panpipes.
All
> attendees of the conference are welcome to take part in the jam. If you
> want to play on Oct 2, let me know as soon as possible so we can start
> working on the stage.
> 
> Other workshop leaders at this annual event will include Hugh Courtney of
> The Josephine Porter Institute of Applied Biodynamics ("The BD Preps"),
> Hugh Lovel, author of "A Biodynamic Farm" and director of Union
> Agricultural Institute ("Forces" in Agriculture), Anthroposophic
Physician
> Dr Peter Hinderberger (Rudolf Steiner on Nutrition), Price-Pottenger
> Newsletter Editor and author ("Nourishing Traditions") Sally Fallon,
> Reichian investigator and author ("The Orgone Accumulator Handbook") Dr.
> James DeMeo ("Wilhelm Reich and the Discovery of the Life Force");
> Permaculture Institute USA's Scott Pittman; nutritionist and soil
scientist
> Jerry Brunneti of Agri-Dynamics ("Increasing Nutritional Density of Herbs
> and Crops through heirlooms and soil science") and last, but most
> definitely not least, author ("Pastured Poultry Profits") and grassroots
> marketing guru, Joel Salatin ("Making Farming Work for You")
> 
> This year gourmet-quality biodynamic/organic meals will be prepared by
> Chef's Collaborative 2000, arranged by Leslie McEachern of New York's
> "Angelica Kitchen."(A plan is in place to incorporate produce and product
> donations from attendee's farms and gardens into every meal: if you will
be
> interested in donating biodynamic or organic foodstuffs to the conference
> tables, please contact the coordinator, information below.)
> 
> The conference is held on a historic 400 acre organic estate in the
> beautiful Shenandoah Valley outside of Charles Town, WV, near I-81, not
far
> from I-70. Reasonably priced lodging is available on a first come/first
> served basis. Camping with showers is available. Trade Show tables are
> available for a very reasonable fee.
> 
> Contact Allan Balliett (304) 876-237 FAX (304) 876-9414 email:
[email-masked]
> for more information. Watch http://www.biodynamics.com for detailed
> information and maps, etc as October draws nearer.
> 
>
----------------------------------------------------------------------------
----
> 
> A Reminder: JOHN JEAVONS will speak on "Building a Better Sense of Humus"
> in Shepherdstown at 8:15 March 18. Admission is free. Reservations are
> encouraged. Contact Allan Balliett for information and reservations.
> 
> 
>
*/*\*/*\*/*\*/*\*/*\*/*\*/*\*/*\*/*\*/*\*/*\*/*\*/*\*/*\*/*\*/*\*/*\*/*\*/
> 
> Opinions expressed through this list, whether by the moderator or by list
> members,  are simply the opinions of the poster and do not necessarily
> reflect the opinions of BIODYNAMICS journal or of the BD Association of
> America.
> 
> Check out the Biodynamic Association WEB PAGE for BIODYNAMIC resources:
>       http://www.biodynamics.com
> 
> This list is archived at:
>       http://csf.colorado.edu/biodynamics/
> 
> Thank you, Allan Balliett, Moderator, BD-L. [email-masked]
> 
>
*/*\*/*\*/*\*/*\*/*\*/*\*/*\*/*\*/*\*/*\*/*\*/*\*/*\*/*\*/*\*/*\*/*\*/*\*/
> 
> For More Information about BIODYNAMICS and a BD Resource Guide, contact:
> 
> The Biodynamic Farming and Gardening Association
>    POB 550, Kimberton, PA 19442
>    (610) 935-7797 * FAX (610) 983-3196
>    TOLL FREE Order Line: 1-800-516-7797